.header {
    display: flex;
    max-width: 1010px;
    margin: 0 auto;
    margin-top: 30px;
    boeder-bottom: 1px solid #000000;
}


.header__logo-icon {
    flex: 1 1 0%;
}

.header__logo-img-icon {
    height: 50px;
}

.header__logo-img-text {
   height: 50px
}

.header__nav-icon {
    display: flex;
    flex: 1 1 0%;
    justify-content: flex-end;
    padding-bottom: 30px;
}

.header__search {
    flex: 0 1 auto;
    min-width: 125px;
    width: 215px;
    text-align: center;
    border-radius: 3px;
    color: #262626;
    font-size: 14px;
}

.header__nav-icon__like {
    margin-left: 30px;
    margin-right: 30px;
}

.header__logo-text {
    margin-left: 30px;
}

.header_nav-button-play {
    height: 50px;
}

.header_nav-button-pause {
    height: 50px;
}

.header_nav-button-stop {
    height: 50px;
}



@media screen and (max-width: 645px) {
    .header__logo-text {
        display: none;
    }
}